from django.contrib import admin
from .models import Projekts

class ProjektsAdmin(admin.ModelAdmin):
    list_display = ('nosaukums', 'klients', 'statuss', 'izveidots')
    list_filter = ('statuss', 'izveidots')
    search_fields = ('nosaukums', 'adrese', 'klients__email')

admin.site.register(Projekts, ProjektsAdmin)